OID reference
traps
1.3.6.1.4.1.7745.5.5
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.7745.5 (atosnt)
- Node code
- 5
- Node name
- traps
- Numeric OID
- 1.3.6.1.4.1.7745.5.5
- URN notation
- urn:oid:1.3.6.1.4.1.7745.5.5
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 7745 5 5}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) aethra(7745) atosnt(5) traps(5)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) aethra(7745) atosnt(5) traps(5)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) aethra(7745) atosnt(5) traps(5)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) aethra(7745) atosnt(5) traps(5)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) aethra(7745) atosnt(5) traps(5)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) aethra(7745) atosnt(5) traps(5)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) aethra(7745) atosnt(5) traps(5)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) aethra(7745) atosnt(5) traps(5)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) aethra(7745) atosnt(5) traps(5)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) aethra(7745) atosnt(5) traps(5)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) aethra(7745) atosnt(5) traps(5)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) aethra(7745) atosnt(5) traps(5)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) aethra(7745) atosnt(5) traps(5)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) aethra(7745) atosnt(5) traps(5)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) aethra(7745) atosnt(5) traps(5)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) aethra(7745) atosnt(5) traps(5)}
- OID-IRI notation
- /1/3/6/1/4/1/7745/5/5
- /ISO/Identified-Organization/6/1/4/1/7745/5/5
- /ISO/3/6/1/4/1/7745/5/5
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/7745/atosnt/traps
- /iso/identified-organization/dod/internet/private/enterprise/aethra/atosnt/traps
- /iso/identified-organization/dod/internet/private/enterprises/7745/atosnt/traps
- /iso/identified-organization/dod/internet/private/enterprises/aethra/atosnt/traps
- /iso/identified-organization/dod/internet/private/ldap-enterprise/7745/atosnt/traps
- /iso/identified-organization/dod/internet/private/ldap-enterprise/aethra/atosnt/traps
- /iso/identified-organization/dod/internet/private/vendor-objects/7745/atosnt/traps
- /iso/identified-organization/dod/internet/private/vendor-objects/aethra/atosnt/traps
- /iso/org/dod/internet/private/enterprise/7745/atosnt/traps
- /iso/org/dod/internet/private/enterprise/aethra/atosnt/traps
- /iso/org/dod/internet/private/enterprises/7745/atosnt/traps
- /iso/org/dod/internet/private/enterprises/aethra/atosnt/traps
- /iso/org/dod/internet/private/ldap-enterprise/7745/atosnt/traps
- /iso/org/dod/internet/private/ldap-enterprise/aethra/atosnt/traps
- /iso/org/dod/internet/private/vendor-objects/7745/atosnt/traps
- /iso/org/dod/internet/private/vendor-objects/aethra/atosnt/traps
- Additional combinations skipped.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
traps OBJECT IDENTIFIER ::= { atosnt 5 }
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Definitions without a descriptionMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
traps · unspecifiedMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Status in source: unspecified.
Names: traps
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"traps",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"atosnt",
"5",
"}"
]
}- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Module: AETHRA-MIB
See published definition above
· Download AETHRA-MIBModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ifDescr', 'ifIndex'], 'IANAifType-MIB': ['IANAifType']}Related source files and packages:
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.7745)
Direct children (7)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.7745.5.5.1 | genericTrap | 0 | 0 | |
| 1.3.6.1.4.1.7745.5.5.2 | genericError | 0 | 0 | |
| 1.3.6.1.4.1.7745.5.5.3 | interfaceUp | 0 | 0 | |
| 1.3.6.1.4.1.7745.5.5.4 | interfaceDown | 0 | 0 | |
| 1.3.6.1.4.1.7745.5.5.5 | trunkRegistered | 0 | 0 | |
| 1.3.6.1.4.1.7745.5.5.6 | trunkUnregistered | 0 | 0 | |
| 1.3.6.1.4.1.7745.5.5.7 | mgmtAccesses | 8 | 8 |
Siblings (5)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.7745.5.1 | tools | 2 | 25 | |
| 1.3.6.1.4.1.7745.5.2 | system | 24 | 34 | |
| 1.3.6.1.4.1.7745.5.3 | dsl | 2 | 40 | |
| 1.3.6.1.4.1.7745.5.4 | voip | 3 | 54 | |
| 1.3.6.1.4.1.7745.5.6 | ifc | 1 | 10 |